Bug 1463456 - The Files context menu lists "Open in Terminal" twice
The Files context menu lists "Open in Terminal" twice
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nautilus-open-terminal (Show other bugs)
7.3
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Alexander Larsson
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 20:24 EDT by Don Pellegrino
Modified: 2018-06-20 22:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Pellegrino 2017-06-20 20:24:03 EDT
Description of problem:

In the Files user interface within GNOME, a right click opens a context menu for a directory. The context menu contains two entries that both read "Open in Terminal."

Version-Release number of selected component (if applicable):

$ rpm -qi nautilus-open-terminal
Name        : nautilus-open-terminal
Version     : 0.20
Release     : 3.el7
Architecture: x86_64
Install Date: Fri 03 Mar 2017 11:12:22 AM EST
Group       : User Interface/Desktops
Size        : 299838
License     : GPLv2+
Signature   : RSA/SHA256, Wed 02 Apr 2014 12:22:15 PM EDT, Key ID 199e2f91fd431d51
Source RPM  : nautilus-open-terminal-0.20-3.el7.src.rpm
Build Date  : Sun 26 Jan 2014 12:54:17 PM EST
Build Host  : x86-024.build.eng.bos.redhat.com
Relocations : (not relocatable)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
Vendor      : Red Hat, Inc.
URL         : http://download.gnome.org/sources/nautilus-open-terminal/
Summary     : Nautilus extension for an open terminal shortcut
Description :
The nautilus-open-terminal extension provides a right-click "Open
Terminal" option for nautilus users who prefer that option.

How reproducible:

Always

Steps to Reproduce:
1. Open Files within GNOME
2. Right click on the file list pane
3. Observe that "Open in Terminal" appears twice in the context menu.

Actual results:

"Open in Terminal" appears twice in the context menu.

Expected results:

"Open in Terminal" should only appear once

Note You need to log in before you can comment on or make changes to this bug.